@echo off

echo Unicenter Directory %1
echo Integration Policy Directory %2
echo Integration Install Directory %3

del %1\config\abrowser\browser.insightmanager /q

xcopy %3\browser\%2\browser.insightmanager %1\config\abrowser\ /f /c